/*     464255 : 타이틀 텍스트      */
.title__464255__ {font-size:0}
.title__464255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__464255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__464255__.style_top p {padding-top:10px}
.title__464255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__464255__.style_right p {padding-right:14px}
.title__464255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__464255__.style_bottom p {padding-bottom:12px}
.title__464255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__464255__.style_left p {padding-left:14px}
.title__464255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__464255__.style_circle1 p {padding-left:18px}
.title__464255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__464255__.style_circle2 p {padding-left:18px}
.title__464255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__464255__ p {font-size:20px}
	.title__464255__.style_top p:before {width:20px}
	.title__464255__.style_right p:before {height:20px}
	.title__464255__.style_bottom p:before {width:20px}
	.title__464255__.style_left p:before {height:20px}
}

/*     464165 : BLANK 컨텐츠      */
.blank__464165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__464165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__464165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__464165__ {height:15px}
}

/*     464175 : 표 2.0      */
.table__464175__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__464175__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__464175__ * {box-sizing:border-box}
.table__464175__ table {width:100%;table-layout:auto;}
.table__464175__ td {
	height:50px;padding:14px 10px;border:1px solid #B0C4E5;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__464175__ td:first-child {border-left:0;}
.table__464175__ td:last-child {border-right:0;}
.table__464175__ td.empty__464175__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__464175__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__464175__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__464175__ > .table_inner {width:px}
}

/*     464185 : BLANK 컨텐츠      */
.blank__464185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__464185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__464185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__464185__ {height:25px}
}

/*     464215 : BLANK 컨텐츠      */
.blank__464215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__464215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__464215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__464215__ {height:15px}
}

